
Infrastructure - Task #1894

Bug # 1893 (Closed): formatid label in documentation not uniform

replace fmtid in methodCrossReference in the docs

2011-10-25 19:01 - Rob Nahf

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

with 'formatid'

History

#1 - 2011-10-25 20:38 - Rob Nahf

- Category set to Documentation

- Status changed from New to Closed

- Assignee set to Rob Nahf

updated documentation (method cross ref, examples, text)

#2 - 2011-10-26 18:01 - Rob Nahf

- Status changed from Closed to In Progress

need to change it from 'formatid' to 'formatID' - in keeping with schema naming convention.

(note however, that documentation has 'userId' as well as 'nodeid' so not as clear in the labels. (these latter two refer to Types.Subject and

Types.NodeReference respectively, so don't have the same implications in the schema)

#3 - 2011-10-26 22:37 - Rob Nahf

- Status changed from In Progress to Closed

fixed documentation  'formatid' --> 'formatId'
